Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.devin.ai/v3/enterprise/organizations \ --header 'Authorization: Bearer <token>'
{ "items": [ { "created_at": 123, "max_cycle_acu_limit": 123, "max_session_acu_limit": 123, "name": "<string>", "org_id": "<string>", "updated_at": 123 } ], "end_cursor": "<string>", "has_next_page": false, "total": 123 }
Enterprise 内の組織一覧を取得します。
ManageOrganizations
サービスユーザーの認証情報(接頭辞: cog_)
1 <= x <= 200
成功時のレスポンス
Show child attributes
次のページを取得するためのカーソル。最後のページの場合は None が返されます。
このページ以降に、さらに取得できる項目があるかどうか。
合計件数(パフォーマンス上の理由から省略可能)。